<?xml version="1.0" encoding="utf-8"?>
<component size="326,76">
  <controller name="gift" pages="0,,1," selected="0"/>
  <displayList>
    <image id="n0_x6yb" name="n0" src="x6ybga" fileName="img/2.png" xy="28,-2" size="297,81"/>
    <image id="n1_x6yb" name="load_icon" src="x6ybhn" fileName="img/20.png" xy="1,-1" size="96,78" aspect="true">
      <gearDisplay controller="gift" pages="0"/>
    </image>
    <text id="n2_x6yb" name="title" xy="76,10" size="223,52" fontSize="38" color="#7b3f00" align="center" vAlign="middle" autoSize="shrink" bold="true" singleLine="true" text="22.22"/>
    <graph id="n3_x6yb" name="gp_hand" xy="-144,-860" pivot="0.5,0.5" anchor="true" size="1,1" visible="false" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n4_112ep" name="n4" src="112epi7" fileName="img/money_small.png" xy="-3,-3">
      <gearDisplay controller="gift" pages="1"/>
    </image>
  </displayList>
</component>